/*BEGIN produtos_1509012271379*/
#produtos_1509012271379 .omw-products .promoprice1 span, #produtos_1509012271379 .omw-products .taxesLabel, #produtos_1509012271379 .omw-products .omw-newproduct-label span, #produtos_1509012271379 .omw-products .omw-sugestion-label span, #produtos_1509012271379 .omw-products .infoBox .tituloProd,#produtos_1509012271379 .omw-products .omw-product-price-discount,#produtos_1509012271379 .omw-products .omw-product-price-normal,#produtos_1509012271379 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1509012271379 .infoBox {background-color:var(--cor5);}
#produtos_1509012271379 .imgBox1 {background-color:var(--cor5);}
#produtos_1509012271379 .imgBox2 {background-color:var(--cor5);}
#produtos_1509012271379 .omw-product-price-normal {color:var(--cor3);}
#produtos_1509012271379 .taxesLabel{color:var(--cor3);}
#produtos_1509012271379 .owl-controls .owl-nav .owl-prev,#produtos_1509012271379 .owl-controls .owl-nav .owl-next {background-color:rgba(40,45,51,0.2) !important;}
#produtos_1509012271379 .owl-controls .owl-nav .owl-prev:hover,#produtos_1509012271379 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(40,45,51,0.6) !important;}
#produtos_1509012271379 .omw-product-price-discount {color:rgb(29, 131, 237);}
#produtos_1509012271379 .omw-products .infoBox .title .tituloProd {color:rgb(29, 131, 237);}
#produtos_1509012271379 .owl-dots .owl-dot span {background-color:rgb(29, 131, 237);opacity:0.7;}
#produtos_1509012271379 .owl-dots .owl-dot.active span {background-color:rgb(29, 131, 237);opacity:1;}
#produtos_1509012271379 .owl-controls .owl-nav .owl-prev,#produtos_1509012271379 .owl-controls .owl-nav .owl-next {color:rgb(29, 131, 237);}
#produtos_1509012271379 .seeDetail {color:rgb(33, 112, 238);}
#produtos_1509012271379 .seeDetail {background-color:rgba(0, 0, 0, 0);}
#produtos_1509012271379 .seeDetail:hover {color:var(--cor5) !important;}
#produtos_1509012271379 .seeDetail:hover {background-color:rgb(33, 112, 238) !important;}
#produtos_1509012271379 .omw-products .promoprice1 {color:var(--cor5);}
#produtos_1509012271379 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor5);}
#produtos_1509012271379 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor5);}
#produtos_1509012271379 .omw-products .promoprice1 {background-color:var(--cor3);}
#produtos_1509012271379 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor3);border-color:var(--cor3);}
#produtos_1509012271379 .omw-products .omw-wishlist-tag.active {background-color:var(--cor3);border-color:var(--cor3);}
#produtos_1509012271379 .omw-products .omw-newproduct-label {color:var(--cor5);background-color:var(--cor3);}
#produtos_1509012271379 .omw-products .omw-sugestion-label {color:var(--cor5);background-color:rgb(111, 176, 244);}
#produtos_1509012271379 .seeDetail {border-left:2px solid rgb(33, 112, 238)}
#produtos_1509012271379 .seeDetail {border-right:2px solid rgb(33, 112, 238)}
#produtos_1509012271379 .seeDetail {border-top:2px solid rgb(33, 112, 238)}
#produtos_1509012271379 .seeDetail {border-bottom:2px solid rgb(33, 112, 238)}
#produtos_1509012271379 .imgBox1 {border-left:0px solid var(--cor4)}
#produtos_1509012271379 .imgBox1 {border-right:0px solid var(--cor4)}
#produtos_1509012271379 .imgBox1 {border-top:0px solid var(--cor4)}
#produtos_1509012271379 .infoBox {border-left:0px solid var(--cor4)}
#produtos_1509012271379 .infoBox {border-right:0px solid var(--cor4)}
#produtos_1509012271379 .infoBox {border-bottom:0px solid var(--cor4)}
#produtos_1509012271379 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1509012271379 .omw-products .seeDetail {line-height:23px;}
#produtos_1509012271379 .omw-products .seeDetail {font-size:13px;}
#produtos_1509012271379 .omw-products .seeDetail {border-radius:0px;}

/*END produtos_1509012271379*/
